<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quotation.QuotationEstimateMapper">
    <select id="getProductionProcessesList" resultType="com.fjhx.item.entity.product.ProcessesBo">
        SELECT *
        FROM production_processes
    </select>
</mapper>
